<bugID>990053<Summary>Header icons for in-content preferences look blurry</Summary><Description>The patch for bug 738796 used the @2x images for the headers of the different views, scaling them accordingly. We should be using icons designed for this larger size, as well as providing HiDPI compatible icons for when the page is viewed on a HiDPI screen.</Description></bugID>